using UnityEngine;
using System.Collections;

public class ProceedSceneAfterTime : MonoBehaviour 
{
    public string scene = "";

    public float time = 2.0f;

    private float _ElapsedTime = 0f;

	void Update () 
    {
        _ElapsedTime += Time.deltaTime;

        if (_ElapsedTime >= time)
        {
            if (scene != "")
            {
                Application.LoadLevel(scene);
            }
        }
	}
}
